<?php
    require_once("../scripts/connect.php");
    require_once("../scripts/session.php");//Validar Session
    $sesion = new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/
    if(!$sesion->isValida("4")){
        header("Location: ../index.php?err=NoSesion");
    }
    else{
        $dato = explode("|",$_SESSION['usuario']);
        $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    $conexion = conecta_default();
    $id_cd = $sesion->id;
    
    ?>
<!DOCTYPE html>
<html>
<head>
    <title></title>
</head>
<body>
<?php
$sql_campania="SELECT titulo, descrip FROM campaign ";

$r=mysql_query($sql_campania) or die("Error al consultar las campañas");
$campa=mysql_fetch_array($r);
   
   echo "<center>";
   echo "<table border=1>";
   echo "<td>Titulo</td><td>Descripcion</td>";
   echo "</table>"; 
   echo "</center>";

?>
</body>
</html>
